{
  "templtoolbar" : 1,
  "psdetoolbarname" : "工具栏模板（移动端流程编辑视图快速操作）",
  "pssystoolbarid" : "TBTEMPL_01014",
  "codename" : "Auto4",
  "createdate" : "2020-08-07 09:43:50",
  "psdetbitems" : [ {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem2",
    "psdeuiactionid" : "EDITVIEW_SAVEANDSTARTWFACTION(SaveAndStart)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "caption" : "开始",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem1",
    "psdeuiactionid" : "EDITVIEW_WFIAACTION",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  } ]
}